function init(hero) {
    hero.setName("Jubilee");
    hero.setTier(4);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
	hero.addPowers("pack:jubilee");
     hero.addAttribute("WEAPON_DAMAGE", 1.0, 0);
   hero.addAttribute("PUNCH_DAMAGE", 4, 0);
    hero.addAttribute("FALL_RESISTANCE", 10.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.25, 1);
    hero.addAttribute("SPRINT_SPEED", 0.35, 1);	
    hero.addAttribute("STEP_HEIGHT", 0.5, 1);	
	
    hero.addKeyBind("CHARGED_BEAM", "Pyrokinetic Blast", 1);
    
    hero.setDefaultScale(0.95);
}
